﻿* {padding:0;margin:0;outline:0;}
.pagination a {text-decoration: none;}
table {border-spacing:0;border-collapse:collapse;}
img {border:0;}
a img {border:0;}
a {color:#0083bc;}
a:hover {text-decoration:none;}
.clear {clear:both;height:1px;}
.h-footer {height:200px;clear:both;}
.c-font {font-family:condbold;}

body {background:#004667 url(../images/body_bg.png) no-repeat center top;font-family:Arial;font-size:12px;color:#3d3535;}

#wrapper {padding:25px 15px;}

#wrap {padding:15px 20px 10px;background-color:#fff;box-shadow:0 0 5px #05445b;margin-bottom:20px;}
.wrap {min-width:945px;max-width:1150px;padding:0 20px;margin:0 auto;}

#header {margin-bottom:25px;}
#header .request-online {float:right;}
#header .request-online a {display:block;width:238px;height:100px;background:url(../images/request_online.png) no-repeat;font-family:condbold;font-size:20px;color:#3d3535;padding:81px 0 0 20px;line-height:26px;}
#header .logo {margin-bottom:15px;padding-left:10px;}
#header .main-menu {height:81px;background:url(../images/main_menu_bg.png) repeat-x left bottom;position:relative;margin-right:320px;padding:12px 0 0 7px;text-shadow:0 1px 1px #d8f3ff;margin-bottom:22px;}
#header .main-menu .bit-r {width:11px;height:93px;background:url(../images/main_menu_bg.png) repeat-x right top;position:absolute;top:0;right:-11px;}
#header .main-menu .bit-l {width:11px;height:93px;background:url(../images/main_menu_bg.png) repeat-x left top;position:absolute;top:0;left:-11px;}
#header .main-menu table {width:100%}
#header .main-menu table td {}
#header .main-menu table td div {padding-right:10px;margin-right:3%;float:left;font-size:21px;font-family:condbold;height:32px;color:#0084bd;}
#header .main-menu table td div a {color:#0084bd;color:#0084bd;}
#header .main-menu table td div span {display:block;height:32px;line-height:32px;padding-left:10px;}
#header .main-menu table td div.active {background:url(../images/menu_active.png) no-repeat right bottom;}
#header .main-menu table td div.active span {background:url(../images/menu_active.png) no-repeat left top;}
#header .main-menu table td div.active a {text-decoration:none;}
#header .main-menu .ratings {clear:left;padding-top:11px;padding-left:8px;font-size:14px;}
#header .main-menu .ratings a {display:inline-block;height:27px;padding-right:5px;}
#header .main-menu .ratings a span {display:block;height:27px;line-height:27px;padding-left:5px;}
#header .main-menu .ratings a.active {background:url(../images/menu_active2.png) no-repeat right bottom;text-decoration:none;}
#header .main-menu .ratings a.active span {background:url(../images/menu_active2.png) no-repeat;}
#header .promo-text {margin-right:320px;font-size:16px;line-height:20px;}

#content {}

.side-r {width:270px;float:right;}
.side-r .top-lombards {margin-bottom:24px;overflow:hidden;}
.side-r .top-lombards .title {font-family:condbold;font-size:18px;background-color:#c8ecfc;height:40px;line-height:40px;margin-bottom:2px;padding-left:10px;}
.side-r .top-lombards .title img {vertical-align:middle;margin-right:8px;}
.side-r .top-lombards .tbl-box {margin-bottom:5px;}
.side-r .top-lombards .tbl-box table {width:100%;border-bottom:1px solid #c8ecfc;}
.side-r .top-lombards .tbl-box table th {width:50%;font:italic 12px/38px arial;color:#939393;text-align:left;height:38px;padding-left:14px;background-color:#fdf5b3;border-left:1px solid #fdf5b3;}
.side-r .top-lombards .tbl-box table th.val {text-align:center;padding:0;border-left:0;border-right:1px solid #fdf5b3;}
.side-r .top-lombards .tbl-box table th.val1 {width:25%;text-align:center;padding:0;border:0;}
.side-r .top-lombards .tbl-box table th.val2 {width:25%;text-align:center;padding:0;border-left:0;border-right:1px solid #fdf5b3;}
.side-r .top-lombards .tbl-box table td {font-size:14px;font-weight:bold;padding:5px 0 5px 14px;border-left:1px solid #c8ecfc;}
.side-r .top-lombards .tbl-box table td.val {text-align:center;padding:5px 0;border-left:0;border-right:1px solid #c8ecfc;}
.side-r .top-lombards .tbl-box table td.val1 {width:25%;text-align:center;padding:5px 0;border:0;}
.side-r .top-lombards .tbl-box table td.val2 {width:25%;text-align:center;padding:5px 0;border-left:0;border-right:1px solid #c8ecfc;}
.side-r .top-lombards .tbl-box table td a {color:#0084bd;}
.side-r .top-lombards .more {display:block;color:#0083bc;float:right;margin-right:8px;}
.side-r .top-lombards .date {font:italic 11px/16px Arial;color:#9a9a95;padding-left:10px;}

.side-r .top-negative {}
.side-r .top-negative .title {background-color:#c8ecfc;font-family:condbold;height:42px;font-size:18px;line-height:18px;padding:8px 0 0 10px;margin-bottom:2px;}
.side-r .top-negative .title img {margin-right:8px;}
.side-r .top-negative .title span {display:inline-block;}
.side-r .top-negative table {background-color:#1b1b1b;width:100%;margin-bottom:8px;}
.side-r .top-negative table td {color:#fff;padding:5px 0 5px 15px;}
.side-r .top-negative table td a {font:bold 14px/14px arial;color:#68c4ed;}
.side-r .top-negative .more {display:block;text-align:right;color:#0083bc;}

.main {margin-right:320px;}
.main .c-title {margin-bottom:15px;font-size:24px;font-family:condbold;padding-left:11px;}
.main .c-title img {margin:0px 8px 0 0;vertical-align:middle;}
.main .c-title .more {font:12px/12px arial;color:#0083bc;}

.top-best-l {margin-bottom:35px;}
.top-best-l table {width:100%;}
.top-best-l table tr {border-bottom:2px solid #fff;}
.top-best-l table th {height:40px;line-height:40px;background-color:#fdf5b3;font-style:italic;color:#939393;text-align:left;font-weight:normal;}
.top-best-l table td {background-color:#f6f6f6;padding:15px 5px 10px;vertical-align:top;}
.top-best-l table td.num {padding-left:8px}
.top-best-l table td.num span {display:block;width:24px;height:24px;background:url(../images/icon_num.png) no-repeat;font:bold 14px/24px arial;text-align:center;}
.top-best-l table td.info {min-width:190px;width:20%;}
.top-best-l table td.opinions {width:45%;}
.top-best-l table td .title {font-size:16px;font-weight:bold;margin-bottom:15px;}
.top-best-l table td .img-box {margin-bottom:15px;}
.top-best-l table td .address {font-size:11px;line-height:15px;}
.top-best-l table td .address a {color:#0084bd;}
.top-best-l table td .rating-box {margin-bottom:20px;width:130px;}
.top-best-l table td .rating-box .rating-val {font-size:16px;font-weight:bold;}
.top-best-l table td .rating-box .rating {width:102px;float:left;padding-top:3px;}
.top-best-l table td .rating-box .rating .rating-s {display:inline-block;width:14px;height:13px;background:url(../images/rating.png) no-repeat;}
.top-best-l table td .rating-box .rating .rating-s span {display:block;width:0;height:13px;background:url(../images/rating.png) no-repeat left bottom;}
.top-best-l table td .rating-box .rating .rating-s.active span {width:100%;}
.top-best-l table td .rating-line {color:#7e7e7e;font-size:11px;line-height:15px;}
.top-best-l table td .rating-line span {display:block;width:105px;float:left;}
.top-best-l table td .opinion-pos {background:url(../images/icon_plus.png) no-repeat left 4px;padding-left:20px;line-height:15px;margin-bottom:20px;padding-right:10px;}
.top-best-l table td .opinion-neg {margin-bottom:20px;background:url(../images/icon_minus.png) no-repeat left 6px;padding-left:20px;line-height:15px;padding-right:10px;}
.top-best-l table td .info-icons {}
.top-best-l table td .info-icons .icon {display:inline-block;margin-right:2px;position:relative;}
.top-best-l table td .info-icons .icon .hint {position:absolute;top:25px;left:0;border:1px solid #ecce65;font-size:10px;color:#7e7e7e;padding:3px;
                                              background:#f7e898;
                                              background: -webkit-linear-gradient(top, #f7e898, #fdf5b3);
                                              background: -moz-linear-gradient(top, #f7e898, #fdf5b3);
                                              background: -ms-linear-gradient(top, #f7e898, #fdf5b3);
                                              background: -o-linear-gradient(top, #f7e898, #fdf5b3);
                                              background: linear-gradient(top, #f7e898, #fdf5b3);
}
.top-best-l table td .info-icons .icon .hint .bit {display:block;width:14px;height:16px;background:url(../images/hint_bit.png) no-repeat;position:absolute;top:-16px;left:8px;}

.last-news {}
.last-news .block-title {margin-bottom:15px;font-size:24px;font-family:condbold;padding-left:11px;}
.last-news .block-title img {margin:0px 8px 0 0;vertical-align:middle;}
.last-news .block-title .more {font:12px/12px arial;color:#0083bc;}
.last-news .imp-news {width:350px;float:left;}
.last-news .imp-news .img-box {margin-bottom:22px;}
.last-news .imp-news .title {font:bold 20px/20px arial;margin-bottom:6px;}
.last-news .date {font:italic 12px/12px arial;color:#9a9a95;margin-bottom:7px;}
.last-news .news {margin-left:400px;}
.last-news .news ul {list-style:none;}
.last-news .news ul li {margin-bottom:25px;}
.last-news .news ul li .title {font:bold 14px/14px arial;margin-bottom:7px;}

#footer {}
#footer .f-menu {float:right;}
#footer .f-menu ul {list-style:none;}
#footer .f-menu ul li {float:left;margin-left:19px;line-height:20px;}
#footer .f-menu ul li a {color:#fff;}
#footer .copy {color:#fff;float:left;line-height:20px;}
#footer .search {margin:0 405px 0 275px;position:relative;}
#footer .search input[type=text] {width:100%;height:18px;border:1px solid #006a9b;background-color:#85b2c0;font:italic 13px/18px arial;color:#fff;padding:0 5px;}
#footer .search input[type=submit] {width:8px;height:12px;background:url(../images/search_sub.png) no-repeat;border:0;position:absolute;top:4px;right:-5px;}

.reviews {}
.reviews .tbl {margin-bottom:40px;}
.reviews .tbl table {width:100%;}
.reviews .tbl table tr {border-bottom:2px solid #fff;}
.reviews .tbl table th {height:40px;line-height:40px;background-color:#fdf5b3;font-style:italic;color:#939393;text-align:left;font-weight:normal;padding:0 5px;}
.reviews .tbl table td {background-color:#f6f6f6;padding:15px 5px 10px;vertical-align:top;}
.reviews .tbl table td.num {padding-left:8px;min-width:30px;}
.reviews .tbl table td.num span {display:block;width:24px;height:24px;background:url(../images/icon_num.png) no-repeat;font:bold 14px/24px arial;text-align:center;}
.reviews .tbl table td.title {min-width:205px;font-size:16px;font-weight:bold;}
.reviews .tbl table td.comm {min-width:90px;padding-left:20px;}
.reviews .tbl table td.comm a {position:relative;}
.reviews .tbl table td.comm a img {position:absolute;top:2px;left:-20px;}
.reviews .tbl table td.info {width:55%;padding-right:5%;}
.reviews .tbl table td i {color:#7f7f7f;}
.reviews .tbl table td i.red {color:#e91313;}

.all-news {margin-bottom:20px;}
.all-news table {width:100%;}
.all-news table td {vertical-align:top;padding-bottom:20px;}
.all-news table td.img-box {}
.all-news table td.img-box img {display:block;border:1px solid #c8ecfc;}
.all-news table td.info-box {padding:0 5% 0 20px;}
.all-news table td.info-box .title {font-size:16px;font-weight:bold;margin-bottom:5px;}
.all-news table td.info-box .date {font:italic 12px/12px arial;color:#9a9a95;margin-bottom:8px;}
.all-news table td.comm-box {min-width:90px;padding-left:20px;text-align:right;}
.all-news table td.comm-box a {position:relative;}
.all-news table td.comm-box a img {position:absolute;top:2px;left:-20px;}

.pagination {text-align:center;margin-bottom:15px;}
.pagination a {display:inline-block;margin:0 7px;font-size:18px;}
.pagination a.active {text-decoration:none;color:#3d3535;}

.c-title .news-filter {float:right;font:12px arial;}
.c-title .news-filter a {display:inline-block;height:30px;padding-right:6px;text-decoration:none;}
.c-title .news-filter a span {display:block;height:30px;line-height:27px;padding-left:6px;}
.c-title .news-filter a span b {border-bottom:1px dashed #0083bc;font-weight:normal;line-height:30px;}
.c-title .news-filter a:hover span b {border-bottom:0;}
.c-title .news-filter a.active {background:url(../images/news_filter.png) no-repeat right bottom;}
.c-title .news-filter a.active span {background:url(../images/news_filter.png) no-repeat;}
.c-title .news-filter a.active span b {border:0;}
.c-title .back {float:right;font:normal 12px/35px arial;color:#0084bd;}

.advices {}
.advices .col {width:50%;float:left;}
.advices .col.col2 {margin-left:50%;float:none;}
.advices .col .advice-box {background-color:#fdf5b3;margin-bottom:20px;padding:10px 13px;margin-right:10px;font-style:italic;}
.advices .col.col2 .advice-box {margin:0 0 20px 10px;}
.advices .col .advice-box b {display:block;font-size:14px;margin-bottom:5px;}

.about {padding-left:12px;font-size:14px;line-height:18px;}
.about big {display:block;font-size:16px;font-weight:bold;}
.about ul {padding-left:33px;list-style:none;}
.about ul li {padding-left:17px;background:url(../images/about_li.png) no-repeat left 9px;}
.about ol {padding-left:50px;}
.about i.red {color:#eb0000;}

.request-form {padding-left:10px;}
.request-form .form-block {overflow:hidden;margin-bottom:40px;}
.request-form .form-block .form-col {width:50%;float:left;}
.request-form .form-block .form-col.col2 {width:50%;margin-left:50%;float:none;}
.request-form .form-block .form-col .col-title {font-size:16px;font-weight:bold;color:#777171;margin-bottom:15px;}
.request-form .form-block .form-col .col-title .cb-all {font-size:12px;font-weight:normal;text-decoration:none;border-bottom:1px dashed #0084bd;}
.request-form .form-block .form-line {margin-right:90px;margin-bottom:10px;}
.request-form .form-block .form-line .line-title {width:110px;float:left;line-height:30px;color:#777171;}
.request-form .form-block .form-line .line-val {margin-left:110px;}
.request-form .form-block .form-line .line-val input {width:96%;height:18px;padding:5px 2%;background:url(../images/input_bg.png) repeat-x left top;border:1px solid #abe5ff;}
.request-form .form-block .text-box {padding-top:35px;}
.request-form .form-block .text-box textarea {width:90%;height:140px;padding:5px 2%;background:url(../images/input_bg.png) repeat-x left top;border:1px solid #abe5ff;resize:none;margin-top:8px;font-family:arial;}
.request-form .form-block .form-line.captcha {}
.request-form .form-block .form-line.captcha input {width:30px;padding:5px 0;text-align:center;}
.request-form .form-block .form-line.captcha .line-val {display:inline-block;margin:0;vertical-align:top;}
.request-form .form-block .form-line.captcha .note {font:italic 11px/13px arial;color:#9a9a95;display:inline-block;padding:3px 0 0 12px;}
.request-form .form-block .check-block {overflow:hidden;}
.request-form .form-block .check-block .check-line {width:50%;float:left;margin-bottom:10px;}
.request-form .form-block .check-block .check-line .cb {display:inline-block;height:20px;line-height:20px;padding-left:25px;background:url(../images/cb.png) no-repeat;}
.request-form .form-block .check-block .check-line .cb.cb-checked {background-position:left bottom;}
.request-form .sub-box {text-align:center;margin-bottom:15px;}
.request-form .sub-box input {width:312px;height:37px;background:url(../images/request_sub.png) no-repeat left top;border:0;cursor:pointer;}
.request-form .sub-box input:hover {background:url(../images/request_sub.png) no-repeat left -37px;cursor:pointer;}
.request-form .sub-box input:active {background:url(../images/request_sub.png) no-repeat left bottom;}

.rate {}
.rate table {width:100%;}
.rate table tr {border-bottom:2px solid #fff;}
.rate table tr th {height:40px;line-height:40px;background-color:#fdf5b3;font-style:italic;color:#939393;text-align:left;font-weight:normal;padding:0 10px;}
.rate table tr th.val {text-align:center;}
.rate table tr td {background-color:#f6f6f6;padding:15px 10px 10px;vertical-align:top;width:60%;font-size:16px;font-weight:bold;}
.rate table tr td.val {width:20%;text-align:center;}

.p-rating {margin-bottom:20px;}
.p-rating table {margin-bottom:8px;}
.p-rating table tr {border-bottom:2px solid #fff;}
.p-rating table th {height:40px;line-height:40px;background-color:#fdf5b3;font-style:italic;color:#939393;text-align:left;font-weight:normal;padding:0 10px;}
.p-rating table th.title {}
.p-rating table th.comm {text-align:right;}
.p-rating table td {background-color:#f6f6f6;padding:15px 10px 10px;vertical-align:top;width:60%;}
.p-rating table td.title {min-width:260px;width:30%;font-size:16px;font-weight:bold;}
.p-rating table td.comm {text-align:right;}
.p-rating table td.comm a {position:relative;}
.p-rating table td.comm a img {position:absolute;top:2px;left:-20px;}
.p-rating table td .result {}
.p-rating table td .result-sub {}
.p-rating table td .result-sub a {display:block;width:112px;height:24px;background:url(../images/rating_sub.png) no-repeat;}
.p-rating table td .result .rating-s {margin:0px 87px 0 49px;padding-top:6px;}
.p-rating table td .result .rating-s .line {width:0;height:6px;padding-left:6px;background:url(../images/rating_line.png) repeat-x;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.p-rating table td .result .vote {float:right;color:#939393;font-style:italic;}
.p-rating table td .result b {font-size:16px;font-weight:bold;float:left;}
.p-rating .action-link {padding-right:10px;text-align:right;}
.p-rating .action-link a {text-decoration:none;border-bottom:1px dashed #0084bd;}
.p-rating .action-link a:hover {border-bottom:0;}

.sly {}
.sly table {width:100%;}
.sly table tr {border-bottom:2px solid #fff;}
.sly table tr th {height:40px;line-height:40px;padding:0 10px;background-color:#1b1b1b;color:#939393;font-weight:normal;font-style:italic;text-align:left;}
.sly table tr td {font-size:14px;background-color:#f6f6f6;padding:15px 10px 10px;vertical-align:top;}
.sly table tr td.title {font-size:16px;font-weight:bold;}
.sly table tr td.site {font-size:12px;color:#1b1b1b;}

.black-list {}
.black-list table {width:100%;}
.black-list table tr {border-bottom:2px solid #fff;}
.black-list table tr th {height:40px;line-height:40px;padding:0 10px;background-color:#1b1b1b;color:#939393;font-weight:normal;font-style:italic;text-align:left;}
.black-list table tr td {background-color:#f6f6f6;padding:15px 10px 10px;vertical-align:top;width:30%;}
.black-list table tr td.title {font-size:16px;font-weight:bold;}
.black-list table tr td.description {width:40%;}

.contacts {font-size:14px;line-height:18px;padding-left:12px;}
.contacts p {margin-bottom:20px}
.contacts .form {}
.contacts .form .form-line {margin-bottom:10px;}
.contacts .form .form-line .form-title {width:70px;float:left;line-height:30px;font-size:12px;}
.contacts .form .form-line input {width:300px;height:18px;padding:5px 5px;background:url(../images/input_bg.png) repeat-x left top;border:1px solid #abe5ff;}
.contacts .form .form-line.captcha input {width:40px}
.contacts .form .form-line textarea {width:300px;height:160px;padding:5px 5px;background:url(../images/input_bg.png) repeat-x left top;border:1px solid #abe5ff;resize:none;font-family:arial;}
.contacts .form .sub-line {padding-left:70px;}
.contacts .form .sub-line input {width:312px;height:37px;background:url(../images/contacts_sub.png) no-repeat;border:0;cursor:pointer;}
.contacts .form .sub-line input:hover {background-position:left -37px;cursor:pointer;}
.contacts .form .sub-line input:active {background-position:left bottom;}

.opinions {position:relative;padding-left:12px;margin-bottom:20px;}
.opinions .action-link {position:absolute;top:0;right:0;font-size:16px;font-weight:bold;color:#0083bc;}
.opinions .action-link a {text-decoration:none;border-bottom:2px dashed #0083bc;}
.opinions .action-link a:hover {border-bottom:0;}
.opinions .action-link span {visibility:hidden;}
.opinions .action-link.active span {visibility:visible;}
.opinions .block-title {font-size:16px;font-weight:bold;margin-bottom:15px;}

.opinions .form {}
.opinions .form .form-line {margin-bottom:10px;}
.opinions .form .form-line .form-title {width:70px;float:left;line-height:30px;font-size:12px;}
.opinions .form .form-line input {width:300px;height:18px;padding:5px 5px;background:url(../images/input_bg.png) repeat-x left top;border:1px solid #abe5ff;}
.opinions .form .form-line.captcha input {width:40px}
.opinions .form .form-line textarea {width:300px;height:160px;padding:5px 5px;background:url(../images/input_bg.png) repeat-x left top;border:1px solid #abe5ff;resize:none;font-family:arial;}
.opinions .form .sub-line {padding-left:70px;}
.opinions .form .sub-line input {width:312px;height:37px;background:url(../images/opinions_sub.png) no-repeat;border:0;cursor:pointer;}
.opinions .form .sub-line input:hover {background-position:left -37px;cursor:pointer;}
.opinions .form .sub-line input:active {background-position:left bottom;}
.opinions .opinion {padding-top:20px;}
.opinions .opinion .title {font-size:14px;font-weight:bold;margin-bottom:6px;font-style:italic;}
.opinions .opinion .title .date {font-size:11px;color:#9a9a95;font-weight:normal;float:right;}
.opinions .opinion p {padding:10px;margin-left:-10px;background:#f6f6f6;}

.news-one {margin-bottom:45px;}
.news-one .info-block {overflow:hidden;margin-bottom:15px;}
.news-one .info-block .img-box {float:left;}
.news-one .info-block .img-box img {display:block;border:1px solid #c8ecfc;}
.news-one .info-block .info-box {margin-left:330px;}
.news-one .info-block .info-box .title {font-size:20px;font-weight:bold;margin-bottom:5px;}
.news-one .info-block .info-box .date {font:italic 12px/12px arial;color:#a1a19c;margin-bottom:5px;}
.news-one .info-block .info-box p {font-size:14px;}
.news-one .text-block {font-size:14px;line-height:18px;padding-left:12px;}

.lombard {padding-left:10px;}
.lombard table.info {margin-bottom:25px;}
.lombard table.info th {height:50px;line-height:50px;font-size:22px;text-align:left;padding-bottom:5px;}
.lombard table.info th .num span {display:block;width:24px;height:24px;background:url(../images/icon_num.png) no-repeat;font:bold 14px/24px arial;text-align:center;}
.lombard table.info th .num {display:inline-block;margin-right:13px;position:relative;top:15px; vertical-align:top;}
.lombard table.info td {vertical-align:top;}
.lombard table.info td.first {padding-left:30px;}
.lombard table.info .rating-box {margin-bottom:7px;width:130px;}
.lombard table.info .rating-box .rating-val {font-size:16px;font-weight:bold;}
.lombard table.info .rating-box .rating {width:102px;float:left;padding-top:3px;}
.lombard table.info .rating-box .rating .rating-s {display:inline-block;width:14px;height:13px;background:url(../images/rating.png) no-repeat;}
.lombard table.info .rating-box .rating .rating-s span {display:block;width:0;height:13px;background:url(../images/rating.png) no-repeat left bottom;}
.lombard table.info .rating-box .rating .rating-s.active span {width:100%;}
.lombard table.info .rating-line {color:#7e7e7e;font-size:11px;line-height:15px;}
.lombard table.info .rating-line span {display:block;width:105px;float:left;}
.lombard table.info .info-icons {padding-top:15px;}
.lombard table.info .info-icons .icon {display:inline-block;margin-right:2px;position:relative;}
.lombard table.info .info-icons .icon .hint {position:absolute;top:25px;left:0;border:1px solid #ecce65;font-size:10px;color:#7e7e7e;padding:3px;
                                             background:#f7e898;
                                             background: -webkit-linear-gradient(top, #f7e898, #fdf5b3);
                                             background: -moz-linear-gradient(top, #f7e898, #fdf5b3);
                                             background: -ms-linear-gradient(top, #f7e898, #fdf5b3);
                                             background: -o-linear-gradient(top, #f7e898, #fdf5b3);
                                             background: linear-gradient(top, #f7e898, #fdf5b3);
}
.lombard table.info .info-icons .icon .hint .bit {display:block;width:14px;height:16px;background:url(../images/hint_bit.png) no-repeat;position:absolute;top:-16px;left:8px;}
.lombard table.info .opinions-b {margin:0px 40px 0 25px;background-color:#f6f6f6;padding:10px;}
.lombard table.info .opinions-b .opinion-pos {background:url(../images/icon_plus.png) no-repeat left 4px;padding-left:20px;line-height:15px;margin-bottom:20px;padding-right:10px;}
.lombard table.info .opinions-b .opinion-neg {margin-bottom:20px;background:url(../images/icon_minus.png) no-repeat left 6px;padding-left:20px;line-height:15px;padding-right:10px;}
.lombard table.info .img-box {margin-bottom:15px;}
.lombard table.info .address {font-size:12px;line-height:15px;}
.lombard table.info .address a {line-height:18px;}

.lombard .text-block {font-size:14px;line-height:20px;margin-bottom:35px;}

.lombard .detail {}
.lombard .detail .toggle-detail {font-size:16px;font-weight:bold;color:#0083bc;margin-bottom:20px}
.lombard .detail .toggle-detail a {border-bottom:2px dashed #0083bc;text-decoration:none;}
.lombard .detail .toggle-detail span {visibility:hidden;}
.lombard .detail .toggle-detail.active span {visibility:visible;}
.lombard .detail .detail-in {padding-bottom:55px;}
.lombard .detail .box {margin-bottom:17px;}
.lombard .detail .box .box-title {font-size:14px;font-weight:bold;margin-bottom:2px;}
.lombard .detail .box .line {margin-bottom:2px;overflow:hidden;}
.lombard .detail .box .line .title {background:url(../images/detail_line.png) repeat-x left 12px;width:30%;float:left;}
.lombard .detail .box .line .title span {background-color:#fff;padding-right:5px}
.lombard .detail .box .line .val {margin-left:30%;padding-left:2px;}

.lombard .opinions {padding-left:0;}

.main-text-page {font-size:14px;line-height:18px;padding-left:10px;}

.newclass {display:block;width:24px;height:24px;background:url(../images/icon_num.png) no-repeat;font:bold 14px/24px arial;text-align:center;}
.cn-promo-text {
    margin-right: 320px;
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 20px;
}

.maplist		{padding-left: 30px !important;list-style-type: none !important;}
.maplistli		{padding-bottom:7px !important;font-size:12px !important;}